{% extends '@ChillMain/layout.html.twig' %}

{% block title %}{{ ('crud.' ~ crud_name ~ '.index.title')|trans({'%crud_name%': crud_name}) }}{% endblock %}

{% block content %}
    {% embed '@ChillMain/CRUD/_index.html.twig' %}
    {% endembed %}
{% endblock content %}